» Ubuntu » Paquets » lucid (10.04LTS) » interpreters » libdataobjects-sqlite3-ruby1.8
lucid  ] [  raring  ]
[ Paquet source : libdataobjects-sqlite3-ruby  ]

Paquet : libdataobjects-sqlite3-ruby1.8 (0.9.11-1) [universe]

sqlite3 adapter for libdataobjects-ruby1.8

The purpose of DO.rb is to rewrite existing Ruby database drivers to conform to a single interface. At present, PostgreSQL, MySQL, and SQLite adapters are available (as separate packages).

This is the sqlite3 adapter.

Autres paquets associés à libdataobjects-sqlite3-ruby1.8

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libdataobjects-ruby1.8
    Rewrite Ruby database drivers to conform to a single interface
  • dep: libruby1.8 (>= 1.8.7.174)
    Libraries necessary to run Ruby 1.8
  • dep: libsqlite3-0 (>= 3.6.16)
    SQLite 3 shared library

Télécharger libdataobjects-sqlite3-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 11,3 ko88,0 ko [liste des fichiers]
i386 11,3 ko84,0 ko [liste des fichiers]